default:
  image: alpine:latest

stages:
 - build
 - trigger-downstream

build:
 stage: build
 script:
  - echo "Build"

trigger-downstream-pipeline:
  stage: trigger-downstream
  trigger:
    include: .downstream.yml


trigger-downstream-pipeline-remote:
  stage: trigger-downstream
  trigger:
    project: simonstreet_ultimate_group/public/zd-448711-downstream
    branch: main
    strategy: depend

